### Method

# Clapper Mpris get_fallback_art_url

#### Declaration [src]

    gchar*
    clapper_mpris_get_fallback_art_url (
      ClapperMpris* mpris
    )

#### Description [src]

Get fallback art URL earlier set by user.

Gets property | `Clapper.Mpris:fallback-art-url`

#### Return value

Type: `gchar*`

Fallback art URL.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.